import request from '@/utils/request'

// 提交版本号
export const submitVersionAPI = (data) => {
  return request({
    url: '/bi/front/version/core',
    method: 'POST',
    data
  })
}

// 获取版本号
export const getVersionAPI = () => {
  return request({
    url: '/bi/front/version/query'
  })
}
